Code of Conduct / Hausordnung
=============================

Der /usr/space ist eine inklusive Gemeinschaft, in welcher alle,
unabhängig ihres Alters, ihrer Herkunft, ihres Geschlechts, ihrer
Sexualität, ihres Einkommens oder ihrer Religion willkommen sind, um in
einer respektvollen, toleranten und ermutigenden Umgebung über
Technologie zu diskutieren und zu lernen. Wir wollen, dass alle
Anwesenden eine angenehme und erfüllende Zeit im /usr/space verbringen.
Daher sind alle Anwesenden dazu angehalten, freundlich und respektvoll
miteinander umzugehen.

Alle Mitglieder sind gleichberechtigt, und dürfen den /usr/space zum
Erschaffen neuer Dinge nutzen, sofern sie dabei niemanden einschränken.
Der folgende Code of Conduct hält fest, was in den Räumlichkeiten des
/usr/space bzw. anderen Treffen im Rahmen des Vereins zur Förderung der
technisch-sozialen Kompetenz und Kreativität von allen Anwesenden
erwartet wird.

* Be excellent to each other!
* Der /usr/space hat eine Anlaufstelle, die alle gemeldeten Vorfälle
  ernst nimmt, diese vertraulich behandelt und sich solidarisch mit
  Betroffenen verhält. Du kannst dich jederzeit an abuse@usrspace.at
  wenden. 
* Aufzeichnungen jeglicher Art sind im /usr/space nur mit Einwilligung
  aller aufgezeichneten Personen gestattet.
* Unangemessenes Verhalten umfasst ausschließende oder unerwünschte
  Kommentare über (zum Beispiel) Geschlecht, sexuelle Orientierung,
  Behinderungen, Aussehen, Konfektionsgröße, ethnische Zugehörigkeit sowie
  religiöse Überzeugung. Unangemessenes Verhalten umfasst ebenso verbale
  und körperliche Provokationen, Einschüchterungen, wiederholte
  Unterbrechungen von Gesprächen und unangemessenen körperlichen Kontakt.
  Falls du dir nicht sicher bist, ob dein Verhalten angemessen ist, frage
  bitte nach und stelle sicher, dass alle Anwesenden mit diesem Verhalten
  einverstanden sind. Nur „ja“ heißt „ja“!
* Von Beteiligten, die dazu aufgefordert werden, unangemessenes
  Verhalten zu unterlassen, wird erwartet, dass sie dieses sofort tun.
  Beobachtest du solches Verhalten, wird erwartet, dass du nach
  Möglichkeit sofort einschreitest, beispielsweise indem du dieses
  unterbrichst, auf den Code of Conduct hinweist, betroffenen Personen
  Beistand leistest oder die Anlaufstelle informierst.
* Denk nach, worüber du sprichst. Bitte beachte, dass ausschließende
  Bemerkungen (z.B. Sexismus, Rassismus, Ableismus[^1],
  Queer[^2]feindlichkeit, etc.), auch als Witz, beleidigend für deine
  Mitmenschen sein können. Sie sind nicht passend für den /usr/space.
* Auch Handlungen, die du aus deinem Umfeld als unproblematisch kennst,
  können für andere störend sein. Wenn du darauf hingewiesen wirst,
  erwarten wir, dass du Verantwortung und Rücksicht zeigst.
* In akuten Situationen können alle Member einen Platzverweis von bis zu
  48h aussprechen. Dieser muss an den Vorstand (über kernel@usrspace.at)
  sowie an die Anlaufstelle kommuniziert werden. Der Vorstand entscheidet
  innerhalb dieser 48h über weitere Sanktionen. Es können Verwarnungen
  ausgesprochen, Schlüssel deaktiviert sowie temporäre oder unbegrenzte
  Hausverbote erteilt werden.
* Gegen ein Hausverbot kann bei einem Jour-Fixe Einspruch erhoben
  werden. Ein bestehendes Hausverbot ist aber gültig, bis dieses durch
  einen Beschluss des Jour-Fixes aufgehoben wird. Davor sollte versucht
  werden, das Problem mit der Anlaufstelle und dem Vorstand zu lösen; in
  diesem Fall braucht der Jour-Fixe nicht mehr belangt zu werden.
* Der /usr/space ist sich der Verantwortung bewusst, einen möglichst
  offenen, und inklusiven Hackspace zu betreiben, und setzt sich die
  Bildung einer reflektierten und aufgeklärten Community zum Ziel. Nach
  negativen Vorfällen versucht der /usr/space sein Möglichstes, um diese
  aufzuarbeiten und sie in Zukunft zu vermeiden.
* Du bist für die Erhaltung des /usr/space wichtig, befolge daher unsere
  Nutzungsabmachungen.

[^1]: Der Begriff Ableismus bezeichnet die Beurteilung von Menschen
anhand ihrer Fähigkeiten als behindertenfeindlich. Menschen mit
Behinderung würden aufgrund des Fehlens bestimmter Fähigkeiten
abgewertet.

[^2]: Queer ist ein Sammelbegriff für sexuelle Präferenzen abseits der
monogamen Heterosexualität.
